php errors snort rules updating in 2.4.5 build